@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.15em;
    opacity: 0.4;
  }
}
@media screen and (min-width: 769px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 20px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 98px;
    letter-spacing: 0.15em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/executive/fv_bg01.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  /*==============================================================================

  ============================================================================= */
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: block;
    font-size: 14px;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 12px;
    margin-right: 8px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 15px;
    font-size: 24px;
  }
  .maj__ttl01 .txt .small {
    display: inline-block;
    margin-left: 20px;
    font-size: 12px;
    color: #868d95;
    font-weight: 400;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  /*==============================================================================

  ============================================================================= */
  .ex--bg {
    padding: 120px 0 150px;
  }
  .ex__head {
    position: relative;
  }
  .ex__img01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 270px;
  }
  .ex__txt01 {
    width: 860px;
    margin-top: 30px;
    letter-spacing: 0.06em;
    line-height: 1.8;
  }
  .ex__ac {
    margin-top: 40px;
  }
  .ex__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 7px;
    font-size: 14px;
  }
  .ex__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 130px;
    padding-top: 3px;
    letter-spacing: 0.1em;
  }
  .ex__dt::before {
    content: "";
    display: block;
    background: #143967;
    width: 12px;
    height: 1px;
    margin-right: 10px;
  }
  .ex__dd {
    line-height: 1.8;
  }
  .ex__content {
    display: none;
  }
  .ex__btn01, .ex__btn02 {
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 220px;
    height: 30px;
    margin-top: 10px;
    border-radius: 100px;
    border: 1px solid #143967;
    font-size: 14px;
    background: #fff;
    font-weight: 500;
  }
  .ex__btn01::before, .ex__btn01::after, .ex__btn02::before, .ex__btn02::after {
    content: "";
    display: block;
    position: absolute;
  }
  .ex__btn01::before, .ex__btn02::before {
    top: -1px;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    left: 0;
    width: 800px;
    height: 50px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
    background-image: linear-gradient(to bottom, transparent, #fff);
  }
  .ex__btn01::after, .ex__btn02::after {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 40px;
    width: 12px;
    height: 8px;
    background: url(../images/executive/ex_arrow01.png) top center/contain no-repeat;
  }
  .ex__btn01.open::before, .ex__btn02.open::before {
    content: none;
  }
  .ex__btn01.open::after, .ex__btn02.open::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
  .ex__btn02 {
    margin: 0 auto;
    margin-top: 30px;
  }
  .ex__btn02::before {
    content: none;
  }
  .ex__row {
    margin-top: 100px;
  }
  .ex__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 40px;
    margin-top: 40px;
  }
  .ex__item {
    width: 580px;
    padding: 40px 40px 60px;
    border-radius: 5px;
    background: #f4f6f7;
  }
  .ex__head02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .ex__name01 {
    padding-top: 30px;
  }
  .ex__name01 .job {
    display: block;
    font-size: 20px;
  }
  .ex__name01 .name {
    font-size: 24px;
  }
  .ex__img02 {
    width: 140px;
  }
  .ex__content02 {
    display: none;
    padding-top: 10px;
  }
  .ex__dl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
    font-size: 13px;
  }
  .ex__dt02 {
    width: 18%;
  }
  .ex__dd02 {
    width: 82%;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/executive/fv_bg01_sp.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    letter-spacing: 0.1em;
  }
  /*==============================================================================

  ============================================================================= */
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    font-size: 0.32rem;
    line-height: 1.1;
  }
  .maj__ttl01 .en .small {
    display: inline-block;
    font-size: 0.24rem;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: block;
    width: 0.21rem;
    height: 0.25rem;
    margin-right: 0.15rem;
    -webkit-transform: translateY(0.05rem);
            transform: translateY(0.05rem);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 0.2rem;
    font-size: 0.36rem;
  }
  .maj__ttl01 .txt .medium {
    font-size: 0.32rem;
  }
  .maj__ttl01 .txt .small {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.28rem;
    color: #868d95;
    font-weight: 400;
  }
  .maj__ttl01--num01 {
    line-height: 1.4;
  }
  .maj__ttl01--num01 .txt {
    margin-top: 0;
    font-size: 0.4rem;
  }
  /*==============================================================================

  ============================================================================= */
  .ex--bg {
    padding: 1.5rem 0;
  }
  .ex__head {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .ex__img01 {
    width: 2.96rem;
  }
  .ex .maj__ttl01--num01 {
    width: 3.8rem;
  }
  .ex .maj__ttl01--num01 .en {
    position: absolute;
    top: -0.7rem;
    left: 0;
  }
  .ex__txt01 {
    margin-top: 0.3rem;
    letter-spacing: 0.06em;
    line-height: 1.8;
  }
  .ex__ac {
    margin-top: 0.4rem;
  }
  .ex__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 0.06rem;
    font-size: 0.28rem;
  }
  .ex__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 2.3rem;
    padding-top: 0.02rem;
    letter-spacing: 0.1em;
  }
  .ex__dt::before {
    content: "";
    display: block;
    background: #143967;
    width: 0.25rem;
    height: 1px;
    margin-right: 0.1rem;
  }
  .ex__dd {
    width: 4.6rem;
    line-height: 1.6;
    letter-spacing: 0;
  }
  .ex__content {
    display: none;
  }
  .ex__btn01, .ex__btn02 {
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 3.05rem;
    height: 0.47rem;
    margin-top: 0.4rem;
    border-radius: 1rem;
    border: 1px solid #143967;
    font-size: 0.24rem;
    background: #fff;
    font-weight: 500;
  }
  .ex__btn01::before, .ex__btn01::after, .ex__btn02::before, .ex__btn02::after {
    content: "";
    display: block;
    position: absolute;
  }
  .ex__btn01::before, .ex__btn02::before {
    top: -0.02rem;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    left: 0;
    width: 6.9rem;
    height: 1.2rem;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
    background-image: linear-gradient(to bottom, transparent, #fff);
  }
  .ex__btn01::after, .ex__btn02::after {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0.4rem;
    width: 0.19rem;
    height: 0.11rem;
    background: url(../images/executive/ex_arrow01.png) top center/contain no-repeat;
  }
  .ex__btn01.open::before, .ex__btn02.open::before {
    content: none;
  }
  .ex__btn01.open::after, .ex__btn02.open::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
  .ex__btn02 {
    margin: 0 auto;
  }
  .ex__btn02::before {
    content: none;
  }
  .ex__row {
    margin-top: 1.2rem;
  }
  .ex__item {
    margin-top: 0.4rem;
    padding: 0.4rem 0.3rem 0.5rem;
    border-radius: 0.05rem;
    background: #f4f6f7;
  }
  .ex__head02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .ex__name01 {
    padding-top: 0.3rem;
  }
  .ex__name01 .job {
    display: block;
    font-size: 0.28rem;
  }
  .ex__name01 .name {
    font-size: 0.34rem;
  }
  .ex__img02 {
    width: 2.2rem;
  }
  .ex__btn02 {
    margin-top: 0.4rem;
  }
  .ex__content02 {
    display: none;
    padding-top: 0.2rem;
  }
  .ex__dl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0.05rem;
    font-size: 0.26rem;
  }
  .ex__dt02 {
    width: 1.9rem;
  }
  .ex__dd02 {
    width: 4.3rem;
    line-height: 1.6;
  }
}